/*
Theme Name:   ATHchildtheme
Description:  ATH Divi Child Theme
Author:       ansaldothomassen
Author URL:   www.ansaldothomassen.nl
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ATHchildtheme
*/

/* Write here your own personal stylesheet */

 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
-------------------------------------------------------
#top-header #et-info {float:right!important;}
#main-header #mobile_menu.et_mobile_menu li ul.sub-menu { display: none!important; }
#main-header #mobile_menu.et_mobile_menu li ul.sub-menu.show { display: block!important; }
.et_mobile_menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
content: "3";
font-family: "ETmodules";
font-size: 16px;
font-weight: 800;
float: right;
}
@media (max-width: 1305px) {
.et_header_style_left #et-top-navigation { 
padding-left: 0px !important;
}
}

@media (max-width: 1140px) {
#top-menu li { 
padding-right: 22px !important;
}
}

@media screen and (max-width: 1305px) {
.gecko #top-menu {
position: relative;
left: 20px;

}
body.gecko #top-menu li {
padding-right: 5px !important;
}
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 0.7;
    background-color: rgba(0, 0, 0, 0.09);
}
 */

@media screen and (min-width: 980px) and (max-width: 1305px) {

#logo {
max-width: 150px !important;
}
}

.et_pb_slide_description {
    max-width:600px;
	
}
@media (max-width: 980px) {
    .et_pb_slide_description {
    text-align:center!important;
    margin: 0 auto!important;
}
}



li.cust-portal-link {
	color:#1c3d97!important;
	background-color:#ffc800;
	padding:10px;
	max-height:34px;
	padding-right: 10px!important;
}
li.cust-portal-link a {
	color:#1c3d97!important;
}
@media only screen and ( min-width: 320px ) and ( max-width: 980px ) {
li.cust-portal-link {
	background-color: #ffffff!important;
	padding-left:0px!important;
	padding-top:0px!important;
} 	
}

input[type=submit] {
    height: 40px!important;
    background-color: #034694!important;
    color: #fff!important;
    box-shadow: none!important;
    border: none!important;
    font-size: 16px!important;
    padding: 10px 20px 10px 20px!important;
    border-radius: 3px!important;
    font-weight:bold;
}
input[type=submit]:hover {
opacity: .8;
cursor:pointer;
}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
height:30px;
width:100%;
border-radius: 3px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.select-tall select {height:70px}

.submit-button2 {
    height: 40px!important;
    background-color: #034694!important;
    color: #fff!important;
    box-shadow: none!important;
    border: none!important;
    font-size: 16px!important;
    padding: 10px 20px 10px 20px!important;
    border-radius: 3px!important;
}

#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0;
        width:100%;
}
.psm-form-row{
	width: 100%;
}
.psm-column-half, .psm-column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.span.wpcf7-list-item { display: table-row!important; }
.span.wpcf7-list-item * { display: table-cell!important; }
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.psm-column-half{
		width: 50%;
	}
}

body #page-container .et_pb_button_0:after {
    padding-right:15px!important;
}


.et_button_yes_icon .et_pb_button:hover {
padding-right: 0.7em !important;
padding-left: 2em !important;
}

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {
padding: 0.3em 2em 0.3em 2em !important;
}

.et_pb_gutters3 .et_pb_column_1_4 .et_pb_blog_grid .column.size-1of1 .et_pb_post {
    margin-bottom: 2%;
}

.et_pb_blog_0 .et_pb_post, .et_pb_blog_1 .et_pb_post, .et_pb_blog_2 .et_pb_post, .et_pb_blog_3 .et_pb_post, .et_pb_blog_4 .et_pb_post, .et_pb_blog_5 .et_pb_post, .et_pb_blog_6 .et_pb_post {
	padding: 15px;
}
 .et_pb_image_container img, .et_pb_post a img {
	max-height: inherit;
    vertical-align: bottom;
	border: none!important;
    
}

#main-footer .footer-widget h4 {
    color: #ffffff;
    padding-bottom: 5px;
    padding-top:15px;
    border-bottom: 1px solid #797979;
}
#main-footer .footer-widget a {
    color:#fff!important;line-height:2em;
}
#main-footer .footer-widget a:hover {
    color:#ffc425!important;
}
body.error404 .footer-widget {
width: 23.666%;
padding-bottom: 3em;
}
@media only screen and ( min-width: 1614px ) {
.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
width: 25% !important;
}
}
@media only screen and ( min-width: 783px ) and ( max-width: 1038px ) {
.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
width: 25% !important;
}
}

